
.team-sec{float: center;width: 100%;}
.team .photo {width: 250px; height: 250px; display: inline-block; overflow: hidden; position: relative; }
.photo-shadow {position: absolute; z-index: -1; top: 12px; left: 16px; bottom: -10px; border: 1px solid #E3E3E3; height: 250px; width: 246px; background: #fff; }
.col-item{position: relative;}
.team{margin-top: 10px;}
.team .photo img{width: 100%;    vertical-align: middle;position: relative;}
.social-connect{margin-top: 13px;}
.info{margin-top: 22px;}
.info .name{font-size: 16px;font-weight: 600;margin-bottom: 2px; margin-left: 8px;}
.info .degination{font-size: 16px;font-weight: 300;font-style: italic;color: #8B8B8B; margin-left: 8px;}
.social-connect a{ display: inline-block; border: 1px solid #E3E3E3; font-size: 14px; color: #919191; width: 24px; height: 24px; text-align: center; line-height: 24px;margin-right: 4px;}
.social-connect a .fa{margin: 0;}
/*.social-connect a:hover{background-color: #4EBEE9;color: #fff;} .carousel-line{    border: 1px solid #ddd; height: 280px; position: absolute; bottom: 0px; width: 100%; left: 0.5%;}*/
.carousel-line > .controls{position: absolute; bottom: -16px; left: 50%; margin-left: -50px; background: #fff; padding: 0px 20px; color: #000;}
.carousel-line > .controls > a{    color: #868686; font-size: 24px; font-weight: 300;}








<table class="borde_tabla" border="0" cellspacing="0" cellpadding="0" align="center">
<tbody>
   <tr>
	     <td class="Pargriego33" rowspan="10" width="20" align="center" valign="middle"></td> 
	     <td class="Pargriego33" width="150" align="center" valign="middle"></td> 
	     <td class="Pargriego33" rowspan="13" width="8" align="center" valign="middle"></td> 
	     <td class="Pargriego33" width="166" align="center" valign="middle"></td> 
	     <td rowspan="13" width="8"></td> 
	     <td width="169"></td> 
	     <td rowspan="10" width="8"></td> 
	     <td width="169"></td></tr>
    <tr>
     	<td class="Pargriego33 style1" width="150" align="center" valign="top">
     	<div><div>
  		<a href="/xihmai/index.php/xihmai/issue/view/5/showToc" target="_blank">
  			<img title="XIHMAI 01" src="/xihmai/portadas/PORTADA1.jpg" border="0" alt="XIHMAI 01" width="125" height="151" />
  		</a></div></div></td>

  		<td class="Pargriego33 style1" width="166" align="center" valign="middle">
  		<div><a href="/xihmai/index.php/xihmai/issue/view/9/showToc" target="_blank"><img title="XIHMAI 02" src="/xihmai/portadas/PORTADA2.jpg" border="0" alt="XIHMAI 02" width="125" height="151" /></a></div></td> <td width="169"><div><div><a href="/xihmai/index.php/xihmai/issue/view/10/showToc" target="_blank"><img title="XIHMAI 03" src="/xihmai/portadas/PORTADA3.jpg" border="0" alt="XIHMAI 03" width="125" height="151" /></a></div></div></td> <td width="169"><div><div><a href="/xihmai/index.php/xihmai/issue/view/11/showToc" target="_blank"><img title="XIHMAI 04" src="/xihmai/portadas/PORTADA4.jpg" border="0" alt="XIHMAI 04" width="125" height="151" /></a></div></div></td></tr> <tr><td width="150"><div><div><span class="Pargriego33"><span class="Estilo2 style1">Volumen 01</span></span></div></div></td> <td width="166"><div><div><span class="Pargriego33"><span class="Estilo2 style1">Volumen 02</span></span></div></div></td> <td width="169"><div><div><span class="Pargriego33"><span class="Estilo2 style1">Volumen 03</span></span></div></div></td> <td width="169"><div><div><span class="Pargriego33"><span class="Estilo2 style1">Volumen 04</span></span></div></div></td></tr> <tr><td class="Pargriego33" width="150" align="center" valign="middle"></td> <td class="Pargriego33" width="166" align="center" valign="middle"></td> <td width="169"></td> <td width="169"></td></tr> <tr><td width="150"><div><div><a href="/xihmai/index.php/xihmai/issue/view/12/showToc" target="_blank"><img title="XIHMAI 05" src="/xihmai/portadas/PORTADA5.jpg" border="0" alt="XIHMAI 05" width="125" height="151" /></a></div></div></td> <td width="166"><div><div><a href="/xihmai/index.php/xihmai/issue/view/13/showToc" target="_blank"><img title="XIHMAI 06" src="/xihmai/portadas/PORTADA6.jpg" border="0" alt="XIHMAI 06" width="125" height="151" /></a></div></div></td> <td width="169"><div><div><a href="/xihmai/index.php/xihmai/issue/view/14/showToc" target="_blank"><img title="XIHMAI 07" src="/xihmai/portadas/PORTADA7.jpg" border="0" alt="XIHMAI 07" width="125" height="151" /></a></div></div></td> <td width="169"><div><div><a href="/xihmai/index.php/xihmai/issue/view/15/showToc" target="_blank"><img title="XIHMAI 08" src="/xihmai/portadas/PORTADA8.jpg" border="0" alt="XIHMAI 08" width="125" height="151" /></a></div></div></td></tr> <tr><td width="150"><div><div><span class="Estilo2 style1 style3">Volumen 05</span></div></div></td> <td width="166"><div><div><span class="Estilo2 style1 style3">Volumen 06</span></div></div></td> <td width="169"><div><div><span class="Estilo2 style1 style3">Volumen 07</span></div></div></td> <td width="169"><div><div><span class="Estilo2 style1 style3">Volumen 08</span></div></div></td></tr> <tr><td width="150"></td> <td width="166"></td> <td width="169"></td> <td width="169"></td></tr> <tr><td width="150" align="center" valign="middle"><div><div><a href="/xihmai/index.php/xihmai/issue/view/16/showToc" target="_blank"><img title="XIHMAI 09" src="/xihmai/portadas/PORTADA9.jpg" border="0" alt="" width="125" height="151" /></a></div></div></td> <td width="166" height="95"><div><div><a href="/xihmai/index.php/xihmai/issue/view/17/showToc" target="_blank"><img title="XIHMAI 10" src="/xihmai/portadas/PORTADA10.jpg" border="0" alt="XIHMAI 10" width="125" height="151" /></a></div></div></td> <td width="169"><div><div><a href="/xihmai/index.php/xihmai/issue/view/18/showToc"><img title="XIHMAI 11" src="/xihmai/portadas/PORTADA11.jpg" border="0" alt="XIHMAI 11" width="125" height="151" /></a></div></div></td> <td width="169"><div><div><a href="/xihmai/index.php/xihmai/issue/view/19/showToc"><img title="XIHMAI 12" src="/xihmai/portadas/PORTADA12.jpg" border="0" alt="XIHMAI 12" width="125" height="151" /></a></div></div></td></tr> <tr><td><div><div><span class="Estilo2 style1 style3">Volumen 09</span></div></div></td> <td height="32"><div><div><span class="Estilo2 style1 style3">Volumen 10 </span></div></div></td> <td><div><div><span class="Estilo2 style1 style3">Volumen 11 </span></div></div></td> <td><div><div><span class="Estilo2 style1 style3">Volumen 12 </span></div></div></td></tr> <tr><td width="150"></td> <td width="166" height="20"></td> <td width="169"></td> <td width="169"></td></tr> <tr><td class="Pargriego33" align="center" valign="middle"></td> <td><div><div><a href="/xihmai/index.php/xihmai/issue/view/1/showToc" target="_blank"><img title="XIHMAI 13" src="/xihmai/portadas/PORTADA13.jpg" border="0" alt="XIHMAI 13" width="125" height="151" /></a></div></div></td> <td align="center" valign="top"><div><div><a href="/xihmai/index.php/xihmai/issue/view/21/showToc" target="_blank"><img title="XIHMAI 14" src="/xihmai/portadas/PORTADA14.jpg" border="0" alt="/XIHMAI 14" width="125" height="151" /></a></div></div></td> <td><div><div><a href="/xihmai/index.php/xihmai/issue/view/22/showToc" target="_blank"><img title="XIHMAI 15" src="/xihmai/portadas/PORTADA15.jpg" border="0" alt="/XIHMAI 15" width="125" height="151" /></a></div></div></td> <td width="8"></td> <td><div><div><a href="/xihmai/index.php/xihmai/issue/view/23/showToc" target="_blank"><img title="XIHMAI 16" src="/xihmai/portadas/PORTADA16.jpg" border="0" alt="XIHMAI 16" width="125" height="151" /></a></div></div></td></tr> <tr><td class="Pargriego33" align="center" valign="middle"></td> <td><div><div><span class="Estilo2 style1 style3">Volumen 13</span></div></div></td> <td height="32"><div><div><span class="Estilo2 style1 style3">Volumen 14</span></div></div></td> <td><div><div><span class="Estilo2 style1 style3">Volumen 15</span></div></div></td> <td width="8"></td> <td><div><div><span class="Estilo2 style1 style3">Volumen 16</span></div></div></td></tr> <tr><td class="Pargriego33" align="center" valign="middle"></td> <td></td> <td></td> <td></td> <td width="8"></td> <td></td></tr> <tr><td class="Pargriego33" align="center" valign="middle"></td> <td style="text-align: center;"><div><a href="/xihmai/index.php/xihmai/issue/view/26" target="_blank"><img title="XIHMAI 17" src="/xihmai/portadas/PORTADA17.jpg" border="0" alt="XIHMAI 17" width="125" height="151" /></a></div></td> <td class="Pargriego33" width="8" align="center" valign="middle"></td> <td><div><a href="/xihmai/index.php/xihmai/issue/view/27" target="_blank"><img title="XIHMAI 18" src="/xihmai/portadas/PORTADA18.jpg" border="0" alt="XIHMAI 18" width="125" height="151" /></a></div></td> <td width="8"></td> <td><a href="http://www.lasallep.edu.mx/xihmai/index.php/xihmai/issue/view/29/showToc" target="_blank"><img title="XIHMAI 18" src="/xihmai/portadas/PORTADA19.jpg" border="0" alt="XIHMAI 18" width="125" height="151" /></a></td> 
<td width="8"></td> <td><a href="http://www.lasallep.edu.mx/xihmai/index.php/xihmai/issue/view/37/showToc" target="_blank"><img title="XIHMAI 18" src="/xihmai/portadas/PORTADA20.jpg" border="0" alt="XIHMAI 18" width="125" height="151" /></a></td>
</tr> 
<tr>
	<td class="Pargriego33" align="center" valign="middle"></td>
	<td style="text-align: center;">
		<div><div>
			<span class="Estilo2 style1 style3">Volumen 17 </span>
		</div></div>
	</td> 
	<td class="Pargriego33" width="8" align="center" valign="middle"></td> 
	<td>
		<div><div>
			<span class="Estilo2 style1 style3">Volumen 18 </span>
		</div></div>
	</td> 
	<td width="8"></td> 
	<td><span class="Estilo2 style1 style3">Volumen 19</span></td> 
	<td width="8"></td> 
	<td><span class="Estilo2 style1 style3">Volumen 20 </span></td>
</tr>

<tr>
	<td class="Pargriego33" align="center" valign="middle"></td> 
	<td style="text-align: center;">
		<div>
			<a href="http://www.lasallep.edu.mx/xihmai/index.php/xihmai/issue/view/38/showToc" target="_blank">
				<img title="XIHMAI 17" src="/xihmai/portadas/PORTADA21.jpg" border="0" alt="XIHMAI 17" width="125" height="151" />
			</a>
		</div>
	</td>
	<td class="Pargriego33" width="8" align="center" valign="middle"></td>
	<td>
		<div>
			<a href="http://www.lasallep.edu.mx/xihmai/index.php/xihmai/issue/view/39/showToc" target="_blank">
				<img title="XIHMAI 22" src="/xihmai/portadas/PORTADA22.jpg" border="0" alt="XIHMAI 22" width="125" height="151" />
			</a>
		</div>
	</td> 
	<td width="8"></td>
	<td>
		<div>
			<a href="http://www.lasallep.edu.mx/xihmai/index.php/xihmai/issue/view/46/showToc" target="_blank">
				<img title="XIHMAI 23" src="/xihmai/portadas/PORTADA23.jpg" border="0" alt="XIHMAI 23" width="125" height="151" />
			</a>
		</div>
	</td> 
	<td width="8"></td>
	<td>
		<div>
			<a href="http://www.lasallep.edu.mx/xihmai/index.php/xihmai/issue/view/47/showToc" target="_blank">
				<img title="XIHMAI 24" src="/xihmai/portadas/PORTADA24.jpg" border="0" alt="XIHMAI 24" width="125" height="151" />
			</a>
		</div>
	</td>
</tr> <tr><td class="Pargriego33" align="center" valign="middle"></td> <td style="text-align: center;"><div>
  <div><span class="Estilo2 style1 style3">Volumen 21 </span></div>
</div></td> <td class="Pargriego33" width="8" align="center" valign="middle"></td> <td><div><div><span class="Estilo2 style1 style3">Volumen 22 </span></div>
</div></td> 
<td width="8"></td> 
<td><span class="Estilo2 style1 style3">Volumen 23</span></td> 
<td width="8"></td> <td></td></tr><tr><td class="Pargriego33" align="center" valign="middle"></td> 
<td style="text-align: center;"></td> 
<td class="Pargriego33" width="8" align="center" valign="middle"></td> 
<td></td> 
<td width="8"></td> 
<td></td> 
<td width="8"></td> 
<td></td>
</tr> 


<tr>
	<td class="Pargriego33" align="center" valign="middle"></td> 
	<td style="text-align: center;"></td> 
	<td class="Pargriego33" width="8" align="center" valign="middle"></td> 
	<td></td> 
	<td width="8"></td> 
	<td></td> 
	<td width="8"></td> 
	<td></td>
</tr>
<tr>
	<td class="Pargriego33" align="center" valign="middle"></td> 
	<td style="text-align: center;"></td> 
	<td class="Pargriego33" width="8" align="center" valign="middle"></td> 
	<td></td> 
	<td width="8"></td> 
	<td></td> 
	<td width="8"></td> 
	<td></td>
</tr>

<tr>
	<td class="Pargriego33" align="center" valign="middle"></td> 
	<td style="text-align: center;"></td>
	<td class="Pargriego33" width="8" align="center" valign="middle"></td> 
	<td></td> 
	<td width="8"></td> 
	<td></td> 
	<td width="8"></td> 
	<td></td>
</tr>
</tbody></table>